Subject: Ticket Assigned - Return #1000992955
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 03:48:22 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return #1000992955 Hello

I did a return 1000992955<tel:1000992955> for order 6312238570
And I gave the delivery guy the package but I forgot to put the invoice inside the package.
The two items were inside the pack
I used the same pack, I received my items in.
The delivery guy also sent me a confirmation that he picked my items up attached in the email.

Regards,
Lama Kordi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2662714